Bug 1274800 - XSite replication - take-offline.after-failures property is ignored
XSite replication - take-offline.after-failures property is ignored
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: ER1
: 6.6.0
Assigned To: Pedro Ruivo
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 10:16 EDT by Matej Čimbora
Modified: 2015-11-08 20:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5882 Major Resolved XSite replication - take-offline.after-failures property is ignored 2016-01-03 20:20 EST

  None (edit)
Description Matej Čimbora 2015-10-23 10:16:35 EDT
See attached JIRA.

Note You need to log in before you can comment on or make changes to this bug.